Subject: Linux on an O2

From: Seth Mos <[email-masked]>
Date: Mon, 24 Jul 2000 15:28:25 +0200

Hi,

I found some other discussions on the 1998 mailling list archives about the 
possibility of Linux on O2. My question is would it be easier to achieve 
these days with the experience of using Indy's.

Could someone give advise in what would be nicer to work on.
Is an O2 a "no go" for porting linux to it or is there interrest.

I am in the process of buying an O2 although 2nd hand Indy's and Indigo2 
are also come to mind. I am also willing to give shell access to people 
wanting to develop on a O2 if I do buy one.

Bye Seth